{#<link href="{{ asset('assets/fixedPlugins/bootstrap/css/bootstrap4.min.css') }}" rel="stylesheet">#}
{#<link href="{{ asset('assets/fixedPlugins/bootstrap/css/dataTables.bootstrap4.min.css') }}" rel="stylesheet">#}
<link href="{{ asset('assets/fixedPlugins/vue/css/vue-select.css') }}" rel="stylesheet">
<link href="{{ asset('assets/fixedPlugins/select2/css/select2.min.css') }}" rel="stylesheet">
<link href="{{ asset('assets/fixedPlugins/vue/css/select2totree.css') }}" rel="stylesheet">
<link href="{{ asset('assets/fixedPlugins/vue/css/vue-treeselect.min.css') }}" rel="stylesheet">
{#<link href="{{ asset('assets/fixedPlugins/jquery/css/jquery.dataTables.min.css') }}" rel="stylesheet">#}
{#<link href="{{ asset('assets/fixedPlugins/morris/css/morris.css') }}" rel="stylesheet">#}
{#<link href="{{ asset('assets/fixedPlugins/sweetalert2/css/sweetalert2.min.css') }}" rel="stylesheet">#}
<link href="{{ asset('assets/fixedPlugins/timeCircles/css/timeCircles.css') }}" rel="stylesheet">

{#<script src="{{ asset('assets/fixedPlugins/jquery/js/jquery-3.4.1.min.js') }}"></script>#}
<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
{#<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>#}

{# TODO: <-------------------------------------------------------------------------------------------------------------------------------------> SKELETON #}
{# TODO: PUBLİC ASSETS İÇİNDE [CKEDİTOR],[CSS],[FONTAWESOME],[İMAGES],[JS],[OPENLİVESTREAMPUBS],[OPENLİVESTREAMSUBS],[TEMP],[UPLOADS] İSKELET DOSYALARINI SİLMEYİN WE DEĞİŞTİRMEYİN #}
{# TODO: İÇİNE ATICAĞINIZ TEMPLATE 'İ [TEMP] KLASÖRÜNÜN İÇİNE BİR KLASÖR AÇIP ORAYA ATINIZ #}
{# TODO: ATACAĞINIZ TEMPLATE 'İN LOGİNİ DEĞİLDE BAĞIMSIZ BİR LOGİN SAYFASI KULLANACAKSANIZ [TEMP/LOGİN_PAGE] KLASÖRÜNÜN İÇİNE ATINIZ #}
{# TODO: <-------------------------------------------------------------------------------------------------------------------------------------> SKELETON #}

<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/jquery/jquery-3.2.1.min.js') }}"></script>
<link href="{{ asset('assets/themes/eliteadmin/assets/images/favicon.png') }}" rel="icon" type="image/png" sizes="16x16">
<link href="{{ asset('assets/themes/eliteadmin/assets/node_modules/toast-master/css/jquery.toast.css') }}" rel="stylesheet">
<link href="{{ asset('assets/themes/eliteadmin/eliteadmin/dist/css/style.min.css') }}" rel="stylesheet">
<link href="{{ asset('assets/themes/eliteadmin/eliteadmin/dist/css/pages/dashboard1.css') }}" rel="stylesheet">
<link href="{{ asset('assets/themes/eliteadmin/crm/dist/css/pages/login-register-lock.css') }}" rel="stylesheet">
<link href="{{ asset('assets/themes/eliteadmin/assets/node_modules/datatables.net-bs4/css/dataTables.bootstrap4.css') }}" rel="stylesheet">
<link href="{{ asset('assets/themes/eliteadmin/assets/node_modules/datatables.net-bs4/css/responsive.dataTables.min.css') }}" rel="stylesheet">
<link href="{{ asset('assets/themes/eliteadmin/assets/node_modules/sweetalert2/dist/sweetalert2.min.css') }}" rel="stylesheet">
<link href="{{ asset('assets/themes/eliteadmin/assets/node_modules/switchery/dist/switchery.min.css') }}" rel="stylesheet">
<link href="{{ asset('assets/themes/eliteadmin/assets/node_modules/bootstrap-daterangepicker/daterangepicker.css') }}" rel="stylesheet">
<link href="{{ asset('assets/themes/eliteadmin/assets/node_modules/dropify/dist/css/dropify.min.css') }}" rel="stylesheet">
<link href="{{ asset('assets/themes/eliteadmin/eliteadmin/dist/css/pages/contact-app-page.css') }}" rel="stylesheet">
<!-- Popup CSS -->
<link href="{{ asset('assets/themes/eliteadmin/assets/node_modules/Magnific-Popup-master/dist/magnific-popup.css') }}" rel="stylesheet">
<!-- form-icheck css -->
<link href="{{ asset('assets/themes/eliteadmin/assets/node_modules/icheck/skins/all.css') }}" rel="stylesheet">
<link href="{{ asset('assets/themes/eliteadmin/eliteadmin/dist/css/pages/form-icheck.css') }}" rel="stylesheet">
<link href="{{ asset('assets/themes/eliteadmin/eliteadmin/dist/css/pages/login-register-lock.css') }}" rel="stylesheet">
{% if includeMorris is defined %}
    <link href="{{ asset('assets/themes/eliteadmin/assets/node_modules/morrisjs/morris.css') }}" rel="stylesheet">
{% endif %}